/*
Simple Responsive Template v 1.2


primary styles 
   Author: www.prowebdesign.ro
   Add your own styles to customize the project.



BASE (MOBILE) SIZE
  These are the mobile styles. It's what people see on their phones.
  Remember, keep it light: Speed is Important.
*/

/* typography */

/* HTML5 elements. */


body{
  color:#2f4f4f;
  font-family:'Dosis', Arial, Helvetica, sans-serif; 
  font-size:1.2em;
  font-weight:normal;
}

a[href^="http://"] {
    background: url(http://upload.wikimedia.org/wikipedia/commons/6/64/Icon_External_Link.png)     center right no-repeat;
    padding-right: 13px;
}

a[href^="https://"] {
    background: url(http://upload.wikimedia.org/wikipedia/commons/6/64/Icon_External_Link.png)     center right no-repeat;
    padding-right: 13px;
}

main, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display:block;
}

#skipcontent a {
  padding:6px;
  position: absolute;
  top:-40px;
  left:0px;
  color:white;
  border-right:1px solid white;
  border-bottom:1px solid white;
  border-bottom-right-radius:8px;
  background:transparent;
  -webkit-transition: top 1s ease-out, background 1s linear;
    transition: top 1s ease-out, background 1s linear;
    z-index: 100;
}

#skipcontent a:focus {
  position:absolute;
  left:0px;
  top:0px;
  background:#0A80A8;
  outline:0;  
  -webkit-transition: top .1s ease-in, background .5s linear;
    transition: top .1s ease-in, background .5s linear;
}



p {
   line-height: 1.1em;
     margin:0 0 .5em 0;
}

p.super {
  font-weight:bold;
  padding:0;
    font-size:4em;
    color:#ff6200;

}

.err{
  font-weight:bold;
  font-size:1.1em;
  color:#C00000;
  margin:10px, 10px, 10px, 10px; 
  padding: 10px, 10px, 10px, 10px; 
}

.supertext  {
  font-weight:bold;
  font-size:4em;
  color:#ff6200;
  margin:10px, 10px, 10px, 10px; 
  padding: 10px, 10px, 10px, 10px; 
}

h4 {
  font-weight:normal;
  font-family:'Dosis', Arial, Helvetica, sans-serif; 
  line-height:1.5em;
  margin:.15em 0;
  padding:0;
    font-size:1.3em;
} 

h5, h6{
  font-weight:normal;
  font-family:'Dosis', Arial, Helvetica, sans-serif; 
  line-height:1.5em;
  margin:.45em 0;
  padding:0;
} 

h1{
  font-weight:normal;
  font-family: 'Dosis', Arial, Helvetica, sans-serif;
    line-height:1.3em;
  margin: 0 0 0 0;
  padding:0;
    color:#FF6200;
    font-size:2.2em;
} 
@media (min-width: 481px){
  h1 {
    font-size: 3.6em;
  }
}

h1.navy {
  margin: 0 0 15px 0;
  color:#0A80A8;
} 

p.lead {
  font-weight:normal;
  font-family: 'Dosis', Arial, Helvetica, sans-serif;
    color:#ffffff;
    font-size:1.8em;
} 

h2{
  font-weight:normal;
  font-family:'Dosis', Arial, Helvetica, sans-serif;
  margin: .2em 0 .2em 0;
  padding:0;
  color: #098B00;
  font-size:1.8em;
} 

@media (min-width: 481px){
  h2 {
    font-size: 2.6em;
  }
}

h3{
  font-weight:normal;
  font-family:'Dosis', Arial, Helvetica, sans-serif;
    line-height:1.5em;
  margin: 0 0 0 0;
  padding:0;
    color: #ff6200;
    font-size:1.1em;
} 


@media (min-width: 481px){
  h3 {
    font-size: 1.6em;
  }
}




h3.link{
    font-size:1.2em;
}

h1.centre  {
text-align:center; 
}

h2.centred  {
text-align:center; 
font-size:1.5em; 
}

h2.headingicons {text-align:center; background: url(../images/user-testing-icon.png)no-repeat left top; height:60px;}



.hero-container { background-color: #fff; }
 
.hero2 {
    position: relative;
    overflow: hidden;
    background: url() no-repeat scroll 50% 50%;
    background-size: 100% auto;
    max-height: 320px;
}
 
.hero2 .dummy {
    padding-top: 57.5%;
   
}



.training{
text-align:center; 
margin: 0 auto;
width:60%;}

.contactus {
text-align:center; 
width:100%;
padding: 0px 0px 40px 0px;
}
 
p.heroo{
    position: relative;
    left: 0;
    top: 150px;
    background-color:#0A80A8;
    color:white;
    width: 75%; 
    font-size: 1.75em;
    padding: 0px 10px 5px 10px;
 }
  
p.heroo2{
    position: relative;
    left: 0;
    top: 150px;
    background-color:#0A80A8;
    color:white;
    width: 100%; 
    font-size: 1.75em;
    padding: 0px 10px 10px 10px;
    margin: 5px 0px 0px 0px;
 }

@media (min-width: 481px){
p.heroo{
     left: 50px;
     width: 50%; 
     font-size: 2em;
  }
   
p.heroo2{
     left: 50px;
     width: 75%; 
     font-size: 2em;
  }
}

@media (min-width: 768px){
 p.heroo{
      left: 100px;
      width: 38%; 
      font-size: 2.5em;
   }
    
 p.heroo2{
      left: 100px;
      width: 60%; 
      font-size: 2.5em;
   }
}

@media (min-width: 1024px){
  p.heroo{
      left: 100px;
      width: 35%; 
      font-size: 2.5em;
   }
    
  p.heroo2{
      left: 100px;
      width: 55%; 
      font-size: 2.5em;
   }
}
 
 
 /* links */
a:link {color:#0A80A8; text-decoration: underline}
a:visited {color:#0A80A8; text-decoration: underline}
a:active{color:#0A80A8;}
a:hover{color:#ffffff; background-color: #0A80A8; text-decoration: none}
a:focus{color:#ffffff; background-color: #0A80A8; text-decoration: none}

 
 

/* MEDIA QUERIES - extend if needed */
@media only screen and (min-width:768px) {
    .hero2 .dummy { padding-top: 40%; }
}
 
 
@media only screen and (min-width:960px) {
    .hero2 .dummy { padding-top: 33.333%; }
}
 
@media only screen and (min-width:1200px) {
    .hero2 .dummy { padding-top: 25%; }
}



ul.multicol {
-webkit-column-count: 3;
-moz-column-count: 3;
-ms-column-count: 3;
-o-column-count: 3;
column-count: 3;
-webkit-column-gap: 2em;
-moz-column-gap: 2em;
-ms-column-gap: 2em;
-o-column-gap: 2em;
column-gap: 2em;
}

ul.multicol li {
    margin: 0 10px 10px 0;
}




.iconsdiv1 
 {
 text-align:left;
 padding-left: 70px;
 background: url(../images/accessibility-testing-icon.png)no-repeat left top; 
 height:60px;

  }
.iconsdiv2 
 {
 text-align:left;
 padding-left: 70px;
 background: url(../images/user-testing-icon.png)no-repeat left top; 
 height:60px;

  }
  .iconsdiv3 
 {
 text-align:left;
 padding-left: 70px;
 background: url(../images/accessibility-training-icon.png)no-repeat left top; 
 height:60px;

  }
  .iconsdiv4 
 {
 text-align:left;
 padding-left: 70px;
 background: url(../images/pdf-word-icon.png)no-repeat left top; 
 height:60px;

  }
  .iconsdiv5 
 {
 text-align:left;
 padding-left: 70px;
 background: url(../images/support-consulting-icon.png)no-repeat left top; 
 height:60px;

  }
  .iconsdiv6 
 {
 text-align:left;
 padding-left: 70px;
 background: url(../images/wcag-cert-icon.png)no-repeat left top; 
 height:60px;

  }

#navcontainer ul
{
margin: 0;
padding: 0;
list-style-type: none;
text-align: center;
}

#navcontainer ul li { display: inline; }

#navcontainer ul li a
{
text-decoration: underline;
padding: .2em .5em;
color: #D83F19;
background-color: #fff;
}

#navcontainer ul li a:hover
{
color: #ffffff;
background-color: #0A80A8;
}

#navcontainer ul li a:focus
{
color: #ffffff;
background-color: #0A80A8;
}



/* Box sizing. Awesome thing. Read about it here: http://www.w3schools.com/cssref/css3_pr_box-sizing.asp */
*{  box-sizing:border-box;
  -moz-box-sizing:border-box;}

#navlist li
 {
 display: inline;
 list-style-type: none;
 padding-right: 20px;
 }
    
  
/* structure */   
.wrapper{
  width: 92%; 
  margin: 0 auto;
}

.wrapperhome{
  width: 92%; 
  margin: 0 auto;
    text-align:center;
    background-color:white; 
    margin-top:0px; 
    margin-bottom:0px; 
    padding-top:20px
}


hr {
  border:none;
  border-top:1px dotted #cccccc;
  color:#fff;
  background-color:#fff;
  height:1px;
  width:100%;
}



@media (min-width: 1024px){
  .singlecolumn {
    width: 100%; 
    margin: 0 auto;
    text-align:left;
    background-color:white; 
    margin-top:0px; 
    margin-bottom:0px; 
    padding-top:0px;
}
}

@media (min-width: 768px){
  .singlecolumn {
    width: 100%; 
    margin: 0 auto;
    text-align:center;
    background-color:white; 
    margin-top:0px; 
    margin-bottom:0px; 
    padding-top:0px;
}
}




@media (min-width: 1024px){
  .singlecolumn2 {
    width: 70%; 
    margin: 0 auto;
    text-align:left;
    background-color:white; 
    margin-top:0px; 
    margin-bottom:0px; 
    padding-top:0px;
}
}

@media (min-width: 768px){
  .singlecolumn2 {
    width: 70%; 
    margin: 0 auto;
    text-align:center;
    background-color:white; 
    margin-top:0px; 
    margin-bottom:0px; 
    padding-top:0px;
}
}

@media (min-width: 1024px){
  .singlecolumn3 {
    width: 90%; 
    margin: 0 auto;
    text-align:left;
    background-color:white; 
    margin-top:0px; 
    margin-bottom:0px; 
    padding-top:0px;
}
}

@media (min-width: 768px){
  .singlecolumn3 {
    width: 90%; 
    margin: 0 auto;
    text-align:center;
    background-color:white; 
    margin-top:0px; 
    margin-bottom:0px; 
    padding-top:0px;
}
}



.longhead{
width:60%; 
text-align:center; 
margin: 0 auto;}



header{ 
  padding:15px 0;
}
#banner{ 
  text-align:center;
}
  
#hero,
#page-header{
  background:#f3f3f3;
  border-top:2px solid #e2e2e2;
  padding:15px 0;
    margin-bottom:0px; 
    padding-left:60px; 
    padding-bottom:5px; 
    padding-top:5px; 
    width:100%; 
    background-color:#0A80A8;
    color:#ffffff;
}

#page-header {
  background:#f3f3f3;
  border-top:2px solid #e2e2e2;
  padding:15px 0;
    margin-bottom:0px; 
    padding-left:80px; 
    padding-bottom:5px; 
    padding-top:5px; 
    width:100%; 
    background-color:#0A80A8;
    color:#ffffff;
}

#page-header-sub{
  background:#f3f3f3;
  border-top:2px solid #e2e2e2;
    border-bottom:2px solid #cccccc;
  padding:15px 0;
    margin-bottom:0px; 
    padding-left:80px; 
    padding-bottom:5px; 
    padding-top:5px; 
    width:100%; 
    background-color:#0A80A8;
    color:#ffffff;
}



#page-header-accessibility-testing{
  background:#f48420;
  border-top:2px solid #e2e2e2;
  padding:15px 0;
    margin-bottom:0px; 
    padding-left:60px; 
    padding-bottom:5px; 
    padding-top:5px; 
    width:100%; 
    background-color:#f48420;
}



#hero h1{ 
  line-height:1.2em;
  margin-top:0px;
  margin-bottom:10px;}

    
.herobanner p{ 
  font-weight:normal;
  font-family:'Dosis', Arial, Helvetica, sans-serif; 
  line-height:1.5em;
  margin:.15em 0;
    color:#ffffff;
  padding:0;}

    
.flexslider{
  display:none;
}

#content {  
  margin:0px 0;
}

aside { 
  margin:40px 0;
}



/* RESPONSIVE IMAGES */
img{ max-width:100%; height:auto;}


/*MAIN MENU*/
.menu-toggle{
  display:block;
  padding:10px;
  margin:20px 0 0;
  background:#666;
  color:#fff;
  cursor:pointer;
  text-transform:uppercase;
  font-size:20px;
}
.menu-toggle.toggled-on{
  background:#0A80A8;
}
.srt-menu{
  display:none;
} 
.srt-menu.toggled-on{
  display:block;
  position:relative;
  z-index:10;
}

.srt-menu{
  clear:both;
  margin-bottom:60px;
  
}
.srt-menu li a {
  background:#dadada;
  display:block;
  margin:1px 0; 
  padding:20px 20px 20px 20px;
  text-decoration:none;
}

.srt-menu li a.green {color:#00891B;}
.srt-menu li a.green:visited {color:#00891B;}
.srt-menu li a.green:active{color:#00891B;}
.srt-menu li a.green:hover{color:#00891B;}


.srt-menu li a:hover{
  background:#0A80A8;
  color:#ffffff;
}

.srt-menu li a:focus{
  background:#0A80A8;
  color:#ffffff;
}


.srt-menu li a.green:hover{
  background:#00891B;
  color:#ffffff;
}

.srt-menu li a.green:focus{
  background:#00891B;
  color:#ffffff;
}




.srt-menu li li a {
  background:#fff;
  padding-left:40px;
    color:#0A80A8;
}



.srt-menu li li li a {
  background:#efefef;
  padding-left:80px;
}

/*SECONDARY MENU*/
#secondary-navigation{
  margin-bottom:60px;
}
#secondary-navigation ul{
  margin:0;
  padding:0;
}
#secondary-navigation ul li a{ 
  background:#E6E6E6;
  display:block;
  margin:5px 0; 
  padding:10px;
  text-decoration:none;
}
#secondary-navigation ul li a:hover,
#secondary-navigation ul li.current a{
  background:#0A80A8;
  color:#fff;
}

/*SPACE GRID ELEMENTS VERTICALLY, SINCE THEY ARE ONE UNDER ANOTHER SO FAR*/
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12, 
.grid_13, 
.grid_14 
{
  margin-bottom:40px;
  /*positioning and padding*/
  position: relative;
    min-height: 1px;
    padding-left: 25px;
    padding-right: 25px;
}

.grid_16 
{
  /*positioning and padding*/
    position: relative;
    min-height: 1px;
    padding-left: 25px;
    padding-right: 25px;
}
.grid_4_centre
 {
  margin-bottom:40px;
  /*positioning and padding*/
  position: relative;
    min-height: 1px;
    padding-left: 25px;
    padding-right: 25px;
}


.global {
  margin-bottom:0px;
    background:#ffffff;
    margin-top:0px;
  /*positioning and padding*/
  position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    text-align:left
}




.greybox {
  margin-bottom:0px;
    background:#cccccc;
    margin-top:0px;
  /*positioning and padding*/
  position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
}

.herobanner {
  margin-bottom:0px;
    margin-top:10px;
  /*positioning and padding*/
  position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 1px;
    text-align:left;
}



/*FOOTER*/
footer{  
  clear:both;
  font-size:90%;
  padding:20px 0px 0px 0px;
}

a:link.footerlink {color:#ffffff; text-decoration: underline}
a:visited.footerlink {color:#ffffff; text-decoration: underline}
a:active.footerlink {color:#ffffff;}
a:hover.footerlink {color:#0A80A8; background-color: #ffffff; text-decoration: none}
a:focus.footerlink {color:#0A80A8; background-color: #ffffff; text-decoration: none}

 
 
 



/*colors and backgrounds*/
body{
  background:#fff;
}


footer{ 
  background:#696969;
  color:#ffffff;
}
footer  h1, footer h2, footer h3, footer h4{ 
  color:#ffffff; 
  margin-bottom:10px;
}



footer hr {
  border:none;
  color:#cccccc;
  background-color:#cccccc;
  height:1px;
  width:100%;
}

a.buttonlink{ 
  background:#0A80A8; 
  border-radius:7px; 
  color:#fff;
  display:block;
  float:left; 
  margin:10px 15px 10px 0; 
  padding:10px;
  text-decoration:none;
}
a.buttonlink:hover{
  background:#8dbc01;
}
.greenelement{
  background:#5ec79e;
  color:#fff;
}
.violetelement{
  background:#887dc2;
  color:#fff;
}



/* Contain floats*/ 
.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
  content: " ";
  display: table;
}
.clearfix:after,
.container:after,
.row:after{
  clear: both;
}


/*
LARGER MOBILE DEVICES
This is for mobile devices with a bit larger screens.
*/
@media only screen and (min-width: 481px) {
#banner{
  float:left;
  text-align:left;
  margin-bottom:-20px;/*this depends on the height of the logo*/
  
}
.menu-toggle{/*make menu float right, instead of sitting under the logo*/
  margin-top:10px; /*this depends on the height of the logo*/
  float:right;
}

} 

/*
TABLET & SMALLER LAPTOPS
The average viewing window and preferred media query for those is 768px.
But I think that some more breathing space is good:)
*/
@media only screen and (min-width: 920px) {

.wrapper{
  max-width: 1200px; 
  margin: .75em auto;
}

#banner{ 
  float:left; 
  text-align:left;
  margin-bottom:0px;
}
header{
  padding:0;
}
#content {  
  float:right;
  width:65%;
}
#content.wide-content{
  float:none;
  width:100%;
}

.flexslider{
display:block;
/*demo 1 slider theme*/ 
margin: 0 0 60px; 
background: #fff; 
border: 4px solid #fff; 
-webkit-border-radius: 4px; 
-moz-border-radius: 4px; 
-o-border-radius: 4px; 
border-radius: 4px; 
box-shadow: 0 1px 4px rgba(0,0,0,.2); 
-webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2); 
-moz-box-shadow: 0 1px 4px rgba(0,0,0,.2); 
-o-box-shadow: 0 1px 4px rgba(0,0,0,.2);
}


aside { 
  float:left;
  width:30%;
}



/*** MAIN MENU - ESSENTIAL STYLES ***/
.menu-toggle{display:none;}
#menu-main-navigation{display:block;}

.srt-menu, .srt-menu * {
  margin:     0;
  padding:    0;
  list-style:   none;
}
.srt-menu ul {
  position:   absolute;
  display:none;
  width:      14em; /* left offset of submenus need to match (see below) */
}
.srt-menu ul li {
  width:      100%;
}
.srt-menu li:hover {
  visibility:   inherit; /* fixes IE7 'sticky bug' */
}
.srt-menu li {
  float:      left;
  position:   relative;
  margin-left:1px;
}
.srt-menu li li {
  margin-left:0px;
}
.srt-menu a {
  display:    block;
  position:   relative;
}
.srt-menu li:hover ul,
.srt-menu li.sfHover ul {
  display:block;
  left:     0;
  top:      100%; /* match top ul list item height */
  z-index:    99;
  -webkit-box-shadow:  2px 3px 2px 0px rgba(00, 00, 00, .3);
    box-shadow:  2px 3px 2px 0px rgba(00, 00, 00, .3);
}
ul.srt-menu li:hover li ul,
ul.srt-menu li.sfHover li ul {
  top:      -999em;
}
ul.srt-menu li li:hover ul,
ul.srt-menu li li.sfHover ul {
  left:     12em; /* match ul width */
  top:      0;
}
ul.srt-menu li li:hover li ul,
ul.srt-menu li li.sfHover li ul {
  top:      -999em;
}
ul.srt-menu li li li:hover ul,
ul.srt-menu li li li.sfHover ul {
  left:     10em; /* match ul width */
  top:      0;
}

/*** DEMO1 SKIN ***/
#topnav, .srt-menu {
  float:left;
  margin: .05em 0 0px 0;
}
.srt-menu a {
  text-decoration:none;
}
.srt-menu li a {
  background:#ffffff;
  margin:0; 
  padding:5px 10px 5px 20px; 
  
}
.srt-menu a, .srt-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
  color:      #0A80A8;  
}
.srt-menu li li a {
    border-top:   1px solid white;
    background:   #E6E9ED;
    color:  #0A80A8;
    padding-left:20px;
    height:auto;
}


.srt-menu li li a:visited{color:#0A80A8;}

.srt-menu li li a:hover {
  color:#fff;
  background:#0A80A8;}

.srt-menu li li a:active {
  color:#fff;
  background:#0A80A8;}
    
.srt-menu li li a:focus {
  color:#fff;
  background:#0A80A8;}    

    
.srt-menu li li li a,
.srt-menu li.current * li a{
  padding-left:30px;
  background:#E6E9ED;
}

.srt-menu li:hover > a,
.srt-menu li.current a{ 
  color:#fff;
  background:#0A80A8;
}

/*GRID*/
/*
 & Columns : 12 

 */
 .row{
   margin-left: -15px;
     margin-right: -15px;
}
 
.grid_1 { width: 8.33333333%; }
.grid_2 { width: 16.66666667%; }
.grid_3 { width: 25%; }
.grid_4 { width: 33.33333333%; text-align:left;}
.grid_4_centre { width: 33.33333333%; }
.grid_5 { width: 41.66666667%; }
.grid_6 { width: 50%; text-align:left;}
.grid_7 { width: 58.33333333%; }
.grid_8 { width: 66.66666667%; text-align:left;}
.grid_9 { width: 75%; text-align:left;}
.grid_10 { width: 83.33333333%; }
.grid_11 { width: 91.66666667%; }
.grid_12 { width: 100%; }
.grid_13 { width: 100%; }
.grid_14 { width: 20%; }
.grid_15 { width: 25%; text-align:left;}
.grid_16 { width: 100%; text-align:left;}
.global { width: 50%; text-align:left;}
.herobanner { width: 50%; }


.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_4_centre,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_14, 
.grid_15, 
.grid_16s,
.global,  
.herobanner

{
  float: left;
  display: block;
    
}

.grid_13
{
  float: center;
  display: block;
    
}

.rightfloat{float:right;}
/* @notation inspired by tinyGrid, .row and percentage by Twitter Bootstrap
 */
 
#hero [class*="grid_"] { margin-bottom:-20px;}

}

a.grid_155:link {color:#2f4f4f; text-decoration:underline; font-size:.9em;}
a.grid_155:visited {color:#2f4f4f; text-decoration:underline; font-size:.9em;}
a.grid_155:active{color:#ffffff;  text-decoration:underline; background-color:#2f4f4f; font-size:.9em;}
a.grid_155:hover{color:#ffffff;  text-decoration:underline; background-color:#2f4f4f; font-size:.9em;}
a.grid_155:focus{color:#ffffff;  text-decoration:underline; background-color:#2f4f4f; font-size:.9em;}

.tight { 
   margin:0px 0px 0px 20px; 
   padding:0px 0px 0px 0px; 
}

/*
DESKTOP
This is the average viewing window. So Desktops, Laptops, and
in general anyone not viewing on a mobile device. Here's where
you can add resource intensive styles.
*/
@media only screen and (min-width: 1030px) {

} 

/*
LARGE VIEWING SIZE
This is for the larger monitors and possibly full screen viewers.
*/
@media only screen and (min-width: 1240px) {

} 

/*
RETINA (2x RESOLUTION DEVICES)
This applies to the retina iPhone (4s) and iPad (2,3) along with
other displays with a 2x resolution.
*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min--moz-device-pixel-ratio: 1.5),
       only screen and (min-device-pixel-ratio: 1.5) {


} 

/*
iPHONE 5 MEDIA QUERY
iPhone 5 or iPod Touch 5th generation styles (you can include your own file if you want)
*/
@media (device-height: 568px) and (-webkit-min-device-pixel-ratio: 2) { 

  
}

/*
PRINT STYLESHEET
*/
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}


/*
breadcrumb trail 
*/




@media screen and (min-width: 0px) and (max-width: 590px) {
 .breadcrumb-arrow {
    height: 36px;
    padding: 0;
    line-height: 36px;
    list-style: none;
    background-color: #e6e9ed;
    display: none; 
    visibility: hidden;
}
  /* show it on small screens */
}

@media screen and (min-width: 591px) and (max-width: 2000px) {
  .breadcrumb-arrow {
    height: 36px;
    padding: 0;
    line-height: 36px;
    list-style: none;
    background-color: #e6e9ed;
   
}
     /* hide it elsewhere */
}


.breadcrumb-arrow li:first-child a {
    border-radius: 4px 0 0 4px;
    -webkit-border-radius: 4px 0 0 4px;
    -moz-border-radius: 4px 0 0 4px
}
.breadcrumb-arrow li, .breadcrumb-arrow li a, .breadcrumb-arrow li span {
    display: inline-block;
    vertical-align: top
}
.breadcrumb-arrow li:not(:first-child) {
    margin-left: -5px
}
.breadcrumb-arrow li+li:before {
    padding: 0;
    content: ""
}
.breadcrumb-arrow li span {
    padding: 0 10px
}
.breadcrumb-arrow li a, .breadcrumb-arrow li:not(:first-child) span {
    height: 36px;
    padding: 0 10px 0 25px;
    line-height: 36px
}
.breadcrumb-arrow li:first-child a {
    padding: 0 10px
}
.breadcrumb-arrow li a {
    position: relative;
    color: #fff;
    text-decoration: none;
    background-color: #0A80A8;
    border: 1px solid #0A80A8
}
.breadcrumb-arrow li:first-child a {
    padding-left: 10px
}
.breadcrumb-arrow li a:after, .breadcrumb-arrow li a:before {
    position: absolute;
    top: -1px;
    width: 0;
    height: 0;
    content: '';
    border-top: 18px solid transparent;
    border-bottom: 18px solid transparent
}
.breadcrumb-arrow li a:before {
    right: -10px;
    z-index: 3;
    border-left-color: #0A80A8;
    border-left-style: solid;
    border-left-width: 11px
}
.breadcrumb-arrow li a:after {
    right: -11px;
    z-index: 2;
    border-left: 11px solid #2494be
}
.breadcrumb-arrow li a:focus, .breadcrumb-arrow li a:hover {
    background-color: #4fc1e9;
    border: 1px solid #4fc1e9
}
.breadcrumb-arrow li a:focus:before, .breadcrumb-arrow li a:hover:before {
    border-left-color: #4fc1e9
}
.breadcrumb-arrow li a:active {
    background-color: #2494be;
    border: 1px solid #2494be
}
.breadcrumb-arrow li a:active:after, .breadcrumb-arrow li a:active:before {
    border-left-color: #2494be
}
.breadcrumb-arrow li span {
    color: #434a54
}


.btn {
  background: #0A80A8;
  -webkit-border-radius: 9;
  -moz-border-radius: 9;
  border-radius: 9px;
  font-family:'Dosis', Arial, Helvetica, sans-serif; 
  color: #ffffff;
  font-size: 20px;
  padding: 7px 20px 7px 20px;
  margin: 0px 0px 0px 0px;
  text-decoration: none;
}

a.btn {color:#ffffff; text-decoration:none;}
a.btn:visited,
a.btn:active{color:#ffffff;  text-decoration:underline;}
a.btn:hover{color:#ffffff; text-decoration:underline; background-color:#1497C3 }
a.btn:focus{color:#ffffff;  text-decoration:underline; background-color:#1497C3}





.btnGreen {
  background: #098B00;
  -webkit-border-radius: 9;
  -moz-border-radius: 9;
  border-radius: 9px;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
   font-family:'Dosis', Arial, Helvetica, sans-serif; 
  padding: 7px 20px 7px 20px;
  text-decoration: none;
}


a.btnGreen:visited,
a.btnGreen:active{color:#ffffff;}
a.btnGreen:hover{color:#ffffff;}
a.btnGreen:hover{ text-decoration:none;}

.btnGreen:hover {
  background: #3d3d63;
  background-image: -webkit-linear-gradient(top, #3d3d63, #3498db);
  background-image: -moz-linear-gradient(top, #3d3d63, #3498db);
  background-image: -ms-linear-gradient(top, #3d3d63, #3498db);
  background-image: -o-linear-gradient(top, #3d3d63, #3498db);
  background-image: linear-gradient(to bottom, #3d3d63, #3498db);
  text-decoration: none;
}

.btnwhite {
  background: #ffffff;
  -webkit-border-radius: 9;
  -moz-border-radius: 9;
  border-radius: 9px;
  font-family:'Dosis', Arial, Helvetica, sans-serif; 
  color: #0A80A8;
  font-size: 20px;
  padding: 7px 20px 7px 20px;
  text-decoration: none;
}


a.btnwhite {color:#0A80A8; text-decoration:none;}
a.btnwhite:visited,
a.btnwhite:active{color:#0A80A8;  text-decoration:underline;}
a.btnwhite:hover{color:#0A80A8; text-decoration:underline; background-color:#dddddd }
a.btnwhite:focus{color:#0A80A8;  text-decoration:underline; background-color:#dddddd}

.btnblue {
  background: #ffffff;
  -webkit-border-radius: 9;
  -moz-border-radius: 9;
  border-radius: 9px;
  font-family:'Dosis', Arial, Helvetica, sans-serif; 
  color: #0A80A8;
  font-size: 20px;
  padding: 7px 20px 7px 20px;
  text-decoration: none;
}


a.btnblue {color:#ffffff; text-decoration:none; background-color:#0A80A8}
a.btnblue:visited,
a.btnblue:active{color:#ffffff;  text-decoration:underline; background-color:#0A80A8}
a.btnblue:hover{color:#ffffff; text-decoration:underline; background-color:#0A80A8 }
a.btnblueite:focus{color:#ffffff;  text-decoration:underline; background-color:#0A80A8}

.stitched {
   padding: 20px;
   margin: 10px;
   background: #0A80A8;
   color: #ffffff;
   font-size: 1.0em;
   font-weight: bold;
   font-family:'Dosis', Arial, Helvetica, sans-serif; 
   line-height: 1.3em;
   border: 1px dashed #fff;
   border-radius: 1px;
   box-shadow: 0 0 0 4px #0A80A8, 2px 1px 6px 4px rgba(10, 10, 0, 0.5);
   font-weight: normal;

}

.stitched h3 {
   color: #fff;
}

.stitchedcontact {
  text-align:center; 
   padding: 20px;
   margin: 10px;
   background: #0A80A8;
   color: #ffffff;
   font-size: 21px;
   font-weight: bold;
   font-family:'Dosis', Arial, Helvetica, sans-serif; 
   line-height: 1.3em;
   border: 1px dashed #fff;
   border-radius: 10px;
   box-shadow: 0 0 0 4px #0A80A8, 2px 1px 6px 4px rgba(10, 10, 0, 0.5);
   font-weight: normal;
    width: 90%;
    margin: 0 auto; 
}

@media (min-width: 768px){
.stitchedcontact {
  text-align:center; 
   padding: 20px;
   margin: 10px;
   background: #0A80A8;
   color: #ffffff;
   font-size: 21px;
   font-weight: bold;
   font-family:'Dosis', Arial, Helvetica, sans-serif; 
   line-height: 1.3em;
   border: 1px dashed #fff;
   border-radius: 10px;
   box-shadow: 0 0 0 4px #0A80A8, 2px 1px 6px 4px rgba(10, 10, 0, 0.5);
   font-weight: normal;
    width: 40%;
    margin: 0 auto; 
}
  }

.stitchedcontact h3 {
   color: #fff;
}


.stitchedBorder {
   padding: 20px;
   margin: 10px;
   background: #ffffff;
   color: #000000;
    font-size:1.0em;
    font-family:'Dosis', Arial, Helvetica, sans-serif; 
   font-weight: bold;
   line-height: 1.3em;
   border: 2px dashed #cccccc;
   border-radius: 1px;
   box-shadow: 0 0 0 2px #098B00, 2px 1px 6px 4px rgba(10, 10, 0, 0.5);
   font-weight: normal;
}

.stitchedBorder h3 {
   color: #313131;
}


.stitched h3 {
   color: #fff;
}



.stitched-related {
   width: 70%;              
   padding: 10px;
   margin: 10px 10px 10px 10px;  
   background: #dddddd;
   color: #313131;
   font-size:1.0em;
   font-family:'Dosis', Arial, Helvetica, sans-serif; 
   line-height: 1.3em;
   border: 1px dashed #fff;
   border-radius: 1px;
   box-shadow: 0 0 0 4px #dddddd, 2px 1px 4px 4px rgba(10, 10, 0, 0.5);
   font-weight: normal;
}

.stitched-related2 {
   color: #0A80A8;
   font-size:1.2em;
   font-weight: normal;
   padding: 0px 0px 0px 0px;
}

.stitched-related ul {
   margin: 0px 0px 0px 0px;
}

a.stitched-related2:link {color:#ffffff; text-decoration:none; font-size:1.0em;}
a.stitched-related2:visited {color:#ffffff; text-decoration:none; font-size:1.0em;}
a.stitched-related2:active{color:#ffffff;  text-decoration:underline; font-size:1.0em;}
a.stitched-related2:hover{color:#ffffff; text-decoration:underline; font-size:1.0em;}
a.stitched-related2:focus{color:#ffffff; text-decoration:underline; font-size:1.0em;}




.stitchedoranage {
   padding: 20px;
   margin: 10px 10px 40px 10px;  
   background: #ffffff;
   color: #0A80A8;
   font-size:1.0em;
   font-family:'Dosis', Arial, Helvetica, sans-serif; 
   font-weight: bold;
   line-height: 1.3em;
   border: 1px dashed #0A80A8;
   border-radius: 1px;
   box-shadow: 0 0 0 4px #dddddd, 2px 1px 4px 4px rgba(10, 10, 0, 0.5);
   font-weight: normal;
}

.stitchedosranage h3 {
   color: #0A80A8;
}


.left {text-align:left}

.certified {
   width: 100%;              
   padding: 0px;
   margin: 0px 0px 40px 0px;  
   background: #ffffff;
  text-align:center; 

}

input[type=button], input[type=submit], input[type=reset] {
    -webkit-border-radius: 9;
    -moz-border-radius: 9;
    border-radius: 9px;
    background-color: #00891B;
    border: none;
    color: white;
    padding: 16px 20px;
    text-decoration: none;
    margin: 4px 2px;
    cursor: pointer;
    font-family:'Dosis', Arial, Helvetica, sans-serif; 
  font-size:1.2em;
  font-weight:normal;
    
}

.submitbtn:hover
{
     text-decoration: underline;
}

.submitbtn:focus
{
    text-decoration: underline;
}


input[type=text]:focus {
     border: 3px solid #ff6200;
}


textarea:focus {
     border: 3px solid #ff6200;
}

input[type=text] {
    width: 80%;
    padding: 12px 20px;
    margin: 8px 0;
    box-sizing: border-box;
    border: 2px solid #0A80A8
}

textarea {
    width: 80%;
    padding: 12px 20px;
    margin: 8px 0;
    box-sizing: border-box;
    border: 2px solid #0A80A8
}

select {
    width: 80%;
    padding: 12px 20px;
    margin: 8px 0;
    box-sizing: border-box;
    border: 2px solid #0A80A8
}

select:focus {
     border: 3px solid #ff6200;
}

.screenreader {
position: absolute !important;
clip: rect(1px, 1px, 1px, 1px);
padding: 0 !important;
border: 0 !important;
height: 1px !important;
width: 1px !important;
overflow: hidden;
}
